# Uses of Interface
org.eclipse.net4j.util.StringConverter

Packages that use StringConverter
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of StringConverter in org.eclipse.net4j.util

Fields in org.eclipse.net4j.util declared as StringConverter
Modifier and Type
Field
Description
`static final StringConverter`
StringConverter.`BASE64`
`static final StringConverter`
StringConverter.`CAP`
`static final StringConverter`
StringConverter.`CAP_ALL`
`static final StringConverter`
StringConverter.`CHARS`
`static final StringConverter`
StringConverter.`ESCAPE`
`static final StringConverter`
StringConverter.`HEX`
`static final StringConverter`
StringConverter.`IDENTITY`
`static final StringConverter`
StringConverter.`LOWER`
`static final StringConverter`
StringConverter.`NET4J_CONFIG_PATH`
`static final StringConverter`
StringConverter.`NET4J_STATE_PATH`
`static final StringConverter`
StringConverter.`NET4J_USER_PATH`
`static final StringConverter`
StringConverter.`PROPERTY_URI`
`static final StringConverter`
StringConverter.`SAFE`
`static final StringConverter`
StringConverter.`STRIP_HTML`
`static final StringConverter`
StringConverter.`SYSTEM_PROPERTY`
`static final StringConverter`
StringConverter.`UNCAP`
`static final StringConverter`
StringConverter.`UNCAP_ALL`
`static final StringConverter`
StringConverter.`UNESCAPE`
`static final StringConverter`
StringConverter.`UPPER`
Methods in org.eclipse.net4j.util that return StringConverter
Modifier and Type
Method
Description
`default StringConverter`
StringConverter.`andThen(StringConverter after)`
`default StringConverter`
StringConverter.`compose(StringConverter before)`
Methods in org.eclipse.net4j.util with parameters of type StringConverter
Modifier and Type
Method
Description
`default StringConverter`
StringConverter.`andThen(StringConverter after)`
`default StringConverter`
StringConverter.`compose(StringConverter before)`